name: testing
category: openttd
version: 0.5.0-RC2
date: 2006-12-31T01:26:00-00:00
base: openttd-0.5.0-RC2-
files:
- id: openttd-0.5.0-RC2-linux-debian-etch-amd64.deb
  size: 1721976
  md5sum: 33de37b9ac1e4bfd6390c6dd20225b9a
  sha1sum: 68af1f6edb42806f1491630de3b408c4dcaf82ec
  sha256sum: 12773ff655ee0b25469d2f323fc4b444c7fa5a46a0c2fee51b429cb14788bf53
- id: openttd-0.5.0-RC2-linux-debian-etch-i386.deb
  size: 1681716
  md5sum: 5a1b30385f636545b2d347c11406ad48
  sha1sum: b885a647779ebd89073646c6ee140e2dc13847cd
  sha256sum: 1cb528346a98dde2323dddf34544bb00645320b2d313fba462c8b7220beb008d
- id: openttd-0.5.0-RC2-macosx-universal.dmg
  size: 4300184
  md5sum: ddf4bd5302f19154887099073f9b4318
  sha1sum: 39cb3897929446f823dcf09fd015363f88d1fdfa
  sha256sum: 5c5d5a1bfef7b90aaa53c50d25d5d5a73db69a1b51d198eea77e3f0886083715
- id: openttd-0.5.0-RC2-windows-win32.exe
  size: 2078966
  md5sum: 1e5f25d9f660fb7342ca07b579c81390
  sha1sum: 3e3610d6cacce2b8d458bf5f1373a60d463a4e44
  sha256sum: 5701338e8b905064f7195a6b6979eb324097a4e5d285fa183d41a23be2d250f5
- id: openttd-0.5.0-RC2-windows-win32.zip
  size: 2118430
  md5sum: e7527649dca831059b44775588d480fb
  sha1sum: 29698944f3f3edb8fa7766a5def03a73852193bb
  sha256sum: ccd46515689b867ae7f0575a848ad10b70df0a9fbd63b1f98af2483e8bbb3275
- id: openttd-0.5.0-RC2-windows-win64.zip
  size: 1956626
  md5sum: 642ef01ade8754847e2801ed2b54e293
  sha1sum: f6e2f58c7c5eacdd59f9d23c7f03b0a4d4798c41
  sha256sum: a34fd696e465efa5627ec9cfc6017642a2d8539cf73abb4c4dc6714f08e049e6
dev_files:
- id: openttd-0.5.0-RC2-source.tar.bz2
  size: 2829398
  md5sum: 0caf65ec1bfbb4295bd6e4368babbee1
  sha1sum: cc399136993d9d91a53196ab22f1b0949c9164ad
  sha256sum: f8b9ca422727740827c2be2afb11c1ef366fb4e1ce4ecd71cb1f4fb61f5bd48e
- id: openttd-0.5.0-RC2-source.tar.gz
  size: 3747803
  md5sum: e70908175ea1af0ef8b0d3dd2c692cbd
  sha1sum: c30d0934885a8eed8378d748747ac3a2172d6780
  sha256sum: 6a625b8316496baaadc43dd0cc936d86c18f3c9031548a7543ff90754caba921
- id: openttd-0.5.0-RC2-source.zip
  size: 3878308
  md5sum: c2bf3520aa14706a33345e491b526130
  sha1sum: 8494d8cbe8bdaf533f0269be173b3285e2b767ac
  sha256sum: a6535bc8efc4471776461ff7ccf59ee980717f8f9016539a6fcda038ed455fcb
